/* by Creasant */
/* =========== Home =========== */

/* =========== End Home =========== */
/* ================================ */
/* =========== Synopsis =========== */
.section--synopsis--content p {
  line-height: 34px;
}

.date {
  font-size: 1.35rem;
  font-style: normal;
  font-weight: 800;
  line-height: 2.5rem;
  margin-bottom: 0;
}


/* ========== END Synopsis =========== */

.paragraph-id-9317, .paragraph-id-9333 {
    background: #0B8FA8 !important;
}
.paragraph-id-9293 {
    background: #AF9365 !important;
}

.s2026 .detail, .s2026 .team-subhdr {
  font-size:1.33em;
}

.s2026 .team-hdr {
  font-size:2.1em;
}
.s2026 .team {
  font-size:1.11em;
}